div#pluginAppObj_5_93{
    width:100%;
}

.pluginAppObj_5_93container {
    position: relative;
}

.pluginAppObj_5_93background {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 101vh;
    z-index: 1;
}

.pluginAppObj_5_93image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: opacity 1s;
}

.pluginAppObj_5_93textContainer {
    max-width: 700px;
    margin: 0 auto;
    z-index: 2;
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-inline-start: 30px;
    padding-inline-end: 30px;
    text-align:center;
}

.pluginAppObj_5_93topSpacer {
    display: none;
    height: 100vh;
}

.pluginAppObj_5_93bottomSpacer {
    height: 100vh;
}

.pluginAppObj_5_93title {
    font-family: 'Cormorant Garamond Light';
    color: rgba(240, 238, 252, 1);
    font-weight: normal;
    font-size: 72pt;
    font-style: normal;
    display: block;
    padding-bottom: var(--fullScrollText_titleMargin, 15px);
}

.pluginAppObj_5_93text {
    font-family: 'Raleway Thin';
    color: rgba(255, 255, 255, 1);
    font-weight: normal;
    font-size: 16pt;
    font-style: normal;
    display: block;
    word-break: break-word;
}

@media screen and (min-width: 1300px) { .pluginAppObj_5_93title { font-size: 72pt; } }@media screen and (max-width: 1300px) { .pluginAppObj_5_93title { font-size: 40pt; } }@media screen and (max-width: 720px) { .pluginAppObj_5_93title { font-size: 26pt; } }